Description

Second, I tried to compile examples/PainterExamples. Everything else compiled well, but the main package (PainterExamples) makes

CLANG crash severely on almost every file. I assume, there is some special C++ feature used in those examples that CLANG just can't

handle, but I can't figure out what really happens behind the scenes.

History

#1 - 02/26/2014 09:05 PM - Jan Dolinár

Interestingly, it works for me (on 32bit Archlinux) with the same clang version:

$ clang --version

clang version 3.4 (tags/RELEASE_34/final)

Target: i386-pc-linux-gnu

Thread model: posix

#2 - 02/27/2014 02:46 PM - Miroslav Fidler

I believe that the issue will be BLITZ....

#3 - 04/28/2014 02:36 PM - Miroslav Fidler

- Status changed from New to Approved

The problem found to be the size of .iml file (that is perhaps why later versions work OK). Now fixed (by reducing the image size).
